msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=iso-8859-1\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.7\n"

#: ee-simple-file-list.php:597 includes/ee-list-display.php:127
msgid "Name"
msgstr ""

msgid "Size"
msgstr ""

msgid "Date (JST)"
msgstr ""

msgid "Result"
msgstr ""

msgid "Reverse"
msgstr ""

msgid "to Trash box"
msgstr ""

msgid "EASY! Backup & Restore"
msgstr ""

msgid "About this plugin"
msgstr ""

msgid "Backup"
msgstr ""

msgid "Restore"
msgstr ""

msgid "Files"
msgstr ""

msgid "Description"
msgstr ""

msgid "Scheduler"
msgstr ""

msgid "SSH transfer"
msgstr ""

msgid "Setting"
msgstr ""

msgid "Information"
msgstr ""

msgid "Resource"
msgstr ""
